﻿
.item4 {
    order: 4;
    flex-grow: 1;
    text-align: center !important;
}

.alx-tab .tab-item-thumbnail,
.alx-posts .post-item-thumbnail { position: relative; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }

.alx-tab li:hover .tab-item-thumbnail,
.alx-tab li:hover .tab-item-avatar,
.alx-posts li:hover .post-item-thumbnail { opacity: 0.75; }


.alx-posts .post-item-thumbnail { margin-bottom: 10px; }

#sidebar .widget-container ul li{
	color:#4E4E4E;
	border-bottom-color:#D1D1D1;
}

#sidebar .widget-container ul li:hover{
	background:#f9f9f9;
}

.widget-container div{
	padding:10px 15px;
}

.widget-container #wp-calendar{
	width:100%;
	border-color:#ddd;
	padding:1px;
}

.widget-container #wp-calendar tr{
	padding:5px;
	text-align:center;
}

.widget-container #wp-calendar td{
	padding:5px;
	text-align:center;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

  #header nav .menu-item-mega-description-container {
    padding: 10px 15px;
  }

	
	.toggle-container { 
		display: block; 
		background: #1D1D1D;
	}


	.g { margin:0px; padding:0px; overflow:hidden; line-height:1; zoom:1; }

	.g img { height:auto; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

	.g-1 {  margin: 0 auto; }

	.g-8 {  margin: 0 auto; }






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

.entry-content:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.entry-content {
	margin-top: 2.5em;
	clear: both;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}


.menu {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}
.copyright-and-footer-navigation .copyright{margin:4px 0 23px}
.copyright-and-footer-navigation .copyright p{color:#385c76;font-family:Lato;font-size:12px}
.copyright-and-footer-navigation .copyright.cp-bottom{font-size:18px;line-height:25px;margin-top:15px}
.copyright-and-footer-navigation .footer-menu li{margin:0 10px}
.copyright-and-footer-navigation .footer-menu li a{color:#666;display:inline-block;font-family:Lato;font-size:16px;margin-top:14px}
.copyright-and-footer-navigation .footer-menu li a:hover{color:#e2231a}
.copyright-and-footer-navigation{margin-top:23px}
.copyright-and-footer-navigation .footer-menu li:first-child{margin-left:0}
.copyright-and-footer-navigation .footer-socialmedia-container{margin-top:0}

.poll .links {
  text-align: center;
}


#comments .comment .submitted,
#comments .comment .links {
  background-color:#E4F0FC;
  font-size:0.95em;
  padding:5px;
}


#comments .comment .submitted a,
#comments .comment .links a {
  color:#003b71;
  border-color:#003b71;
}


#comments .comment .submitted a:hover,
#comments .comment .links a:hover {
  background-color:#003b71;
  color:white;
}

ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: inline;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

.td-footer-wrapper #af-form-155353784 .buttonContainer input.submit,
.load-more-btn{
	width:100%;
		background:#d8272f;
	color:#fff;
	text-transform:uppercase;
	text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    font-family: Tahoma, serif;
	    padding: 12px 7px;
	display:inline-block;
	text-align:center;

}

.td-footer-wrapper .block-title span{
	color:#fff;
}

.img-rounded {
  border-radius: 6px;
}

.img-thumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.img-circle {
  border-radius: 50%;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}

#counter .counter-value{
	font-size:32px;
	font-weight:900;
	color:white;
	padding:60px 0 3px 0;
	text-align:center;
	font-family: GothamBold,sans-serif;
	display: block;
	margin: 0;
}

#counter .counter-value span{
	display:block;
	font-size:16px;
}

.product_main .product-block {
	float: left;
	width: 100%;
	
}

.product_main .product-block a { color:inherit; text-decoration:inherit;}


.a-date {
  font-size: 14px; }

#body_bg { 
	width: 100%;
	height: 100%;	
	margin: 0;
	padding: 0;
	position: relative;
}


.benefits_block .header_t {
	font-size: 14px;
	line-height: 26px;
	font-weight: 300
}
.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog-centered{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}
.et_pb_newsletter_description{display:none}
.is-divider{height:3px;display:block;background-color:rgba(0,0,0,0.1);margin:1em 0 1em;width:100%;max-width:30px}
.widget .is-divider{margin-top:.66em}
.dark .is-divider{background-color:rgba(255,255,255,0.3)}
.banner .is-divider,.banner .text-center .is-divider{margin-top:1em;margin-bottom:1em}
.box-blog-post .is-divider{margin-top:.5em;margin-bottom:.5em;height:2px}
.widgets-boxed h3+.is-divider{display:none}
.sidebar .input-group .form-control{height:46px;padding:12px}
.sidebar .input-group .form-control:focus{-moz-box-shadow:0 1px 1px rgba(0,0,0,.075) inset;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.075) inset;box-shadow:0 1px 1px rgba(0,0,0,.075) inset;border-color:#CCC}
.input-group .form-control{-webkit-box-sizing:border-box;box-sizing:border-box}
footer .footer-logo-top{font-family:"Open Sans Bold";padding:10px 0;border-bottom:1px solid #a9a9a9;font-size:23px;color:#a0a0a0}
#downarrow{margin-left:-5rem}


    .txt_safari .txt .n_tt {
        text-align: left;
        font-size: 14px;
        font-weight: 300;
        color: #fff;
        font-family: 'Noto Sans';
        word-break: keep-all;
    }


.n_tt {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    margin-bottom: 30px;
    letter-spacing: 1px;
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    line-height: 1.8em;
    height: 5.4em;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


footer .widget-title,
footer .widgettitle{
    color: #FFFFFF;
}


#portfolio .portfolio-info {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
